prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
xgnokiidir=${prefix}/share/xgnokii

Name: xgnokii
Description: GTK2 gnokii library interface
Version: 20060127
Libs: -L${libdir} -lgnokii  -lusb -lbluetooth  -L/usr/X11R6/lib -lXpm -lX11 
Cflags: -I${includedir} -I/usr/X11R6/include
